2013-12-04から1日間の記事一覧

Redmine 2.3.2 -> 2.4.1へのアップデート

Redmineのgitリポジトリが更新されていないため、 Mercurial に変更し、ほぼ最初からインストールし直した 以下の手順通りにインストールすると bundleでエラー発生 Redmine 2.4をCentOS 6.4にインストールする手順 # bundle install --without development …